netcdf4_nf_interfaces::nf_inq_grp_full_ncid Interface Reference

## Public Member Functions

integer function | nf_inq_grp_full_ncid (ncid, grp_name, grp_ncid)

## Detailed Description

Definition at line 132 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.